GeoTools : 3 I've just tried to build for the first time and it failed

With older versions of Maven there was a known problem with the build process which causes it to fail for the first time and when new versions of Maven are installed. The problem seems to be that Maven required a specific jar in order to work and, whilst it does download this the first time you try a build, it can't use it until you try and build again. You may still have problems after the first build (at which point let us know) but please try to build at least twice before asking for help.

This issue should not arrise with Maven 1.0.1 or above, if it does then please let us know!

Comments:

This should no longer be an issue with Maven 1.0 and above.

Posted by jmacgill at Dec 09, 2004 10:41